#leftmenu
{
  position: absolute;
  top: 124px;
  left: 20px;

  width:  140px;
  height: 410px;
}

#rightmenu
{
  position: absolute;
  top: 124px;
  right: 20px;

  width:  140px;
}

.menudiv
{
  text-align:     left;
  vertical-align: top;
}

.menudiv A
{
  color: white;
}

.menudiv A:visited
{
  font-style: normal;
}

#submenucell
{
  text-align: right;

  font-size: larger;
  font-weight: bold;

  margin: 0px 0px 2px 0px;
  padding: 0px;

  border-bottom: 2px solid white;
}

#submenucontents
{
  text-align: right;

  margin: 0px 0px 10px 0px;

  padding-top: 3px;
  padding-bottom: 3px;

  border: 1px solid white;
}

.menudiv .submenucell
{
  margin: 0px 5px 0px 5px;
}

.menudiv .submenucell A:hover
{
  display: block;

  color:            black;
  background-color: yellow;
}

#selectedsubmenucell
{
  color: yellow;

  margin: 0px 5px 0px 5px;
}
